<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"xml:lang="fr"lang="fr">
  <head>
    <title>CV</title>
    <meta http-equiv="content-type" content="text/html;charset=utf-8"/>
    <style>
      .tb1 {
          border: 1px solid #333;
          height: 25px;
      }
      .t {
        table-layout: fixed;
        width: 80%;
      }
    </style>
  </head>
  <body>
    <table class="t tb1">
      <tbody>
        <tr>
          <td class="tb1">
            <h4>
              Quentin<br>
              Galpin<br>
              11 rue des tourterelles<br>
              01/10/1999<br>
            </h4>

            <h2>Formation</h2>
          </td>
        </tr>
        <tr>
          <td class="tb1">
            <h4>
              <table style="table-layout: fixed;width: 80%;">
                <tbody>
                  <tr style="padding:0px; margin:0px;">
                    <td><ul><li>2020 - Aujourd’hui</li></ul></td>
                    <td>Manager en Ingénierie Informatique (M2i) - Apprentissage</td>
                  </tr>
                  <tr style="padding:0px; margin:0px;">
                    <td><ul><li>2018 - 2020</li></ul></td>
                    <td>BTS Services Informatiques Aux Organisations</td>
                  </tr>
                </tbody>
              </table>
            </h4>
            <h2>Expérience Professionelle</h2>
          </td>
        </tr>
        <tr>
          <td class="tb1">
            <h4>
              <table style="table-layout: fixed;width: 80%;">
                <tbody>
                  <tr style="padding:0px; margin:0px;">
                    <td><ul><li>2020 - Aujourd’hui</li></ul></td>
                    <td>VALEO</td>
                  </tr>
                  <tr style="padding:0px; margin:0px;">
                    <td><ul><li>2018 - 2020</li></ul></td>
                    <td>DGCCRF</td>
                  </tr>
                </tbody>
              </table>
            </h4>
            <h2>Compétences</h2>
          </td>
        </tr>
        <tr>
          <td class="tb1">
            <h4>
              <table style="table-layout: fixed;width: 80%;">
                <tbody>
                  <tr style="padding:0px; margin:0px;">
                    <td><ul><li>2020 - Aujourd’hui</li></ul></td>
                    <td>java c#</td>
                  </tr>
                  <tr style="padding:0px; margin:0px;">
                    <td><ul><li>2018 - 2020</li></ul></td>
                    <td>html css et tout ca </td>
                  </tr>
                </tbody>
              </table>
            </h4>
            <h2>Information Complémentaires</h2>
          </td>
        </tr>
        <tr>
          <td class="tb1">
            <h4>
              <table style="table-layout: fixed;width: 80%;">
                <tbody>
                  <tr style="padding:0px; margin:0px;">
                    <td><ul><li>2020 - Aujourd’hui</li></ul></td>
                    <td>Je sais pas quoi mettre</td>
                  </tr>
                  <tr style="padding:0px; margin:0px;">
                    <td><ul><li>2018 - 2020</li></ul></td>
                    <td>Oui</td>
                  </tr>
                </tbody>
              </table>
            </h4>

          </td>
        </tr>
      </tbody>
    </table>
  </body>
</html>
